div.jfilestyle input {
    background: #f6f4f4;
}

div.jfilestyle input, div.jfilestyle label {
    padding: 3px 10px;
    line-height: normal;
    font-size: 12px;
    vertical-align: middle;
    font-family: sans-serif;
}

div.jfilestyle label {
    display: inline-block;
    border: 1px solid silver;
    background: #F7F7F7;
    color: #244B94;
    text-align: center;
    margin: 0;
        margin-left: 0px;
    width: auto;
    border-radius: 0;
    font-weight: 400;
    border: solid 1px;
    border-top-color: currentcolor;
    border-right-color: currentcolor;
    border-bottom-color: currentcolor;
    border-left-color: currentcolor;
    border-color: #D0D0D0 #2A377E #2A377E #D0D0D0;
    background: url(../../imagen/estilo/default/buttons/botonFondo.gif) repeat-x center;
    font-weight: bold;
}

.link {
    cursor: pointer !important;
    color: #3464BD;
    text-decoration: underline;
}

.clave_articulo {
    cursor: wait;
}

.jBox-content{overflow-x:auto;overflow-y:auto;transition:opacity .2s}